@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Regular-webfont.eot');
    src: url('/fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Italic-webfont.eot');
    src: url('/fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Bold-webfont.eot');
    src: url('/fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-BoldItalic-webfont.eot');
    src: url('/fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-BoldItalic-webfont.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Thin-webfont.eot');
    src: url('/fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Thin-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-ThinItalic-webfont.eot');
    src: url('/fonts/Roboto-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-ThinItalic-webfont.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Light-webfont.eot');
    src: url('/fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Light-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-LightItalic-webfont.eot');
    src: url('/fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-LightItalic-webfont.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Medium-webfont.eot');
    src: url('/fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Medium-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-MediumItalic-webfont.eot');
    src: url('/fonts/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-MediumItalic-webfont.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

body{
  margin: 10px auto;
  max-width: 60em;
  min-height: 100vh;
  font-size: 18px;
  line-height: 1.42857143;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  color: #333333;
  display: grid;
  grid: "head head"
        "nav  nav"
        "main main"
        "news aside"
        "foot foot"
        / 1fr 1fr;
}

@media (min-width: 60em) {
  body{
    grid: "nav nav nav"
          "main main news"
          "main main news"
          "foot foot foot"
          / 1fr  1fr 1fr;
 }
}
@media (min-width: 50em) {
  body{
    grid: "nav nav nav nav" 120px
          "main  main main news"   1fr
          "main  main main news"  1fr
          "foot foot foot foot" min-content
          / 1fr  1fr  1fr  1fr;
 }
}
/* Menü-Button oben rechts einblenden bei kleiner als 600px */
@media only screen and (max-width:800px) {
  .small-menu { display:inline; }
  .large-menu { display:none; }
  .navbar-brand { display:none; }
  .navbar-header { display: none; }
  top { display: none;}
  section { margin-top: 50px; }
  /*
  div.widget-tags { display: none; }
  div.widget-tags > div { display: none; }
  */
}
@media screen and ( min-width: 800px ) {
  .small-menu { display:none; }
  .large-menu { display:inline; }
  .navbar-brand { display:inline; }
  .navbar-header { display: inline; }
  top { display: inline;}
  section { margin-top: 0px; }
  /*
  div.widget-tags { display: inline; }
  div.widget-tags > div { display: inline; }
  */
}
body {
}

header, nav, main, article, aside, footer {
	/* border-radius: 0px 0.5em 0.5em;
	border: 1px solid;
	padding: 10px;
	margin: 10px;
  */
}
/*
top {
  position: fixed;
  right: 5px;
  top:110px;
  margin-top: -10px;
  background-color: #fafafa;
  border-left: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  border-right: 3px solid #ececec;
  border-bottom: 3px solid #ececec;
  border-radius: 1em 1em 1em 1em;
  padding: 10px;
  grid-area: tp;
}
*/
nav {
  hight:100px;
  top: 0px;
  position: fixed;
  width: 59em;
  z-index: 99;
  grid-area: nav;
  background-color: #fafafa;
  border-left: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  border-radius: 0em 0em 1em 1em;
  padding: 7px;
  -webkit-box-shadow: 2px 2px 18px 2px rgba(87,87,87,1);
  -moz-box-shadow: 2px 2px 18px 2px rgba(87,87,87,1);
  box-shadow: 2px 2px 18px 2px rgba(87,87,87,1);
}
article {
  grid-area: main;
  margin-left: 0px;
}
section {
  grid-area: main;
  top: 90px;
}
header {
	/* background: #F1F3F4;
	border-color: #d5d5d5; */
  grid-area: head;
}
nav img {
  width: 100%;
}
span.pagetitle {
  position: relative;
  color: #38a7bb;
  top: 0px;
  font-size: 40px;
  padding-top: 50px;
  padding-left: 5px;
}

aside {
  grid-area: aside;
}
h3.panel-title {
  margin-right: 5em;
  margin-inline-start: 15px;
  margin-inline-end: 0px;
}
#news {
  grid-area: news;
}
.intro {
  word-wrap: break-word;
}
.panel {
  /*
  -webkit-box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  -moz-box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  */
}
.article {
  background-color: #fafafa;
  border-left: 1px solid #e6e6e6;
  border-top: 1px solid #eaeaea;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #e8e8e8;
  border-radius: 1em 1em 1em 1em;
  padding-left:  10px;
  margin-right: 15px;
  /*
  -webkit-box-shadow: 2px 2px 20px 0px rgba(87,87,87,1);
  -moz-box-shadow: 2px 2px 20px 0px rgba(87,87,87,1);
  box-shadow: 2px 2px 20px 0px rgba(87,87,87,1);
  */
}
.widget-tags {
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
  background-color: #f2f2f2;
  padding-bottom: 15px;
  border-radius: 10px;
  /*
  -webkit-box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  -moz-box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  */
}
.social {
  padding-left: 5%;
  padding-right: 5%;
  bottom:3px;
  /* background-color: #fafafa; */
  background-color: #f2f2f2;
  border-left: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  border-right: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  border-radius: 1em 1em 1em 1em;
  /*
  -webkit-box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  -moz-box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  box-shadow: 2px 2px 10px 0px rgba(87,87,87,1);
  */
}

.post pre {
  font-size: 14px;
  border-top: 0px solid #aaa;
  border-left: 0px solid #aaa;
  border-right: 0px solid #ccc;
  border-bottom: 0px solid #ccc;
  background-color: #dddddd;
  color: #777;
  padding: 0px;
  wrd-wrap: break-word;
  margin-right: 0em;
  max-width: 60em;
  width: 100%;
}
code {
  padding: 0px 0px;
  font-size: 13px;
  font-style: oblique;
  font-weight: bold;
  border-radius: 4px;
  max-width: 60em;
  width: 100%;
  word-wrap: break-word;
}
.post-content code {
  word-wrap: break-word;
  margin-right: 0em;
  color: #777;
  max-width: 100em;
  width: 100%;
}

footer {
  border-top: 1px solid;
  border-color: #8a9da8;
  grid-area: foot;
}
nav#TableOfContents {
  display: inline-block;
}
nav#TableOfContents > ul {
  list-style: circle;
}
.clearfix:before,
.clearfix:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after {
  content: " ";
  display: table;
}
.clearfix:after,
.navbar:after,
.navbar-header:after {
  clear: both;
}
.navbar-header {
  float: left;
}
.box-image-text .image {
  min-height: 200px;
  max-height: 200px;
}

.box-simple {
  min-height: 230px;
}

.nav-stacked {
  text-decoration: none;
  list-style: none;
}
.navbar-nav {
}
.categories a {
  text-transform: uppercase;
  text-decoration: none;
  max-width: 80em;
  min-height: 100vh;
  font-size: 14px;
}
.recent a {
  text-decoration: none;
  max-width: 80em;
  min-height: 100vh;
  font-size: 14px;
}

#post {
  max-width: 60em;
}

.clear { clear: both; }

.navbar-right {
  text-decoration: underline;
  list-style: none;
  list-style-type: none;
  float: left;
  padding-right: 10px;
}

.dropdown {
  text-decoration: none;
  float: left;
  padding-right: 10px;
}
a {
  color: #38a7bb;
  text-decoration: none;
}
li.dropdown > a {
  color: #333;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: .08em;
  border-top: solid 5px transparent;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
li.dropdown.active > a {
  bckground-color: #bae3ea;
  margin: 0px;
  text-decoration: underline;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
ul.tag-cloud li a {
  border: 0px solid #eeeeee;
  padding: 0px;
  margin: 0px;
  text-transform: uppercase;
  text-decoration: none;
  max-width: 80em;
  min-height: 100vh;
  font-size: 14px;
}
ul.task-list li {
  list-style-type: none;
  text-decoration: none;
}
hr {
  background-color: #38a7bb;
  border-top: 3px solid #38a7bb;
  /*
  -webkit-mask-image:-webkit-gradient(linear, left top, right bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
  mask-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0))
  */
}
.post p {
  display: block;
  max-width: 40em;
}
.post-content p {
  display: block;
  margin-right: 5em;
}
.post div {
  margin-right: 1em;
  margin-left: 0px;
  max-width: 60em;
}
.post-content div {
  margin-right: 0em;
  margin-left: 10px;
}
.post figure {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}
img {
  object-fit: cover;
  width: 100%
  max-width: 40em;
}
img.pull-right {
  object-fit: cver;
  width: 100px;
  height: 20px;
}
img#postbanner {
  opacity: 1;
  /*
  -webkit-mask-image:-webkit-gradient(linear, left top, right bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
  mask-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0));
  */
  hight: 300px;
  width: 98%;
}
img#postbanner:hover {
  opacity: 1;
  /*
  transform: rotateY(180deg);
  transform-style: preserve-3d;
  */
}

.turnaround {
   transition: 2.0s
   transform-style: preserve-3d;
   position: relative;
   height: 30%;
}

img.postimage {
  opacity: 0.9;
  width: 750px;
}
img.postimage:hover {
  opacity: 0.9;
}
/*
.post img: {
  opacity: 0.9;
  transform: rotateY(180deg);
}
*/
div.pagetitle {
  bckground-color: rgba(245, 245, 245, 0.65);
}
h2 {
  margin-block-end: 0em;
  /*
  -webkit-mask-image:-webkit-gradient(linear, left top, right bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
  mask-image: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,1));
  */
}
h2 > a {
  padding-left: 0px;
  text-decoration: none;
}
div#comments {
  margin-right: 5em;
}
div.gallery {
  margin-right: 3em;
}
.footerpost {
  float: left;
  padding:10px;
}
.footerpost {
  margin: 3px;
  /* max-width: 10em; */
  width: 150px;
  background-color: #ffffff;
}
.footerpost a {
  font-size: 12px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#footerpostimg {
  mxx-width: 50em;
  mxx-height: 150px;
  height: 150px;
}
#copyright {
  font-size: 14px;
}
h3.categorytitle {
  color: #38a7bb;
}
li.relatedposts {
  list-style: none;
}
li.previous {
  list-style: none;
  float: left;
  position: relative;
  right: 10px;
  font-size: 20px;
}
li.next {
  list-style: none;
  float: left;
  position: relative;
  left: 600px;
  font-size: 20px;
}
li.previous.disabled  {
  visibility:hidden;
}

li.next.disabled {
  visibility:hidden;
}
p.pull-left {
  float: left;
}
p.pull-right {
  float: right;
}
/*
  Neue Navigation bauen
  */

  #menuToggle
  {
    display: block;
    position: relative;
    top: 5px;
    left: 50px;

    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
    opacity: 0.9;
  }

  #menuToggle input
  {
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;

    cursor: pointer;

    opacity: 0;
    z-index: 2;

    -webkit-touch-callout: none;
  }
  #menuToggle span
  {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;

    background: #cdcdcd;
    border-radius: 3px;

    z-index: 1;

    transform-origin: 4px 0px;

    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                opacity 0.55s ease;
  }
  #menuToggle span:first-child
  {
    transform-origin: 0% 0%;
  }
  #menuToggle span:nth-last-child(2)
  {
    transform-origin: 0% 100%;
  }
  #menuToggle input:checked ~ span
  {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #232323;
  }

  #menuToggle input:checked ~ span:nth-last-child(3)
  {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
  }
  #menuToggle input:checked ~ span:nth-last-child(2)
  {
    transform: rotate(-45deg) translate(0, -1px);
  }
  #menu
  {
    position: absolute;
    width: 300px;
    margin: -100px 0 0 -50px;
    padding: 50px;
    padding-top: 125px;

    background: #ededed;
    list-style-type: none;
    -webkit-font-smoothing: antialiased;
    /* to stop flickering of text in safari */
    transform-origin: 0% 0%;
    transform: translate(-200%, 0);

    transition: transform 1s cubic-bezier(0.17,0.2,0.05,1.0);
  }
  #menu li
  {
    padding: 10px 0;
    font-size: 22px;
  }
  #menuToggle input:checked ~ ul
  {
    transform: none;
  }

i {
  color: #38a7bb;
}
